html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    width: auto;
    padding: 0;
    margin: 0 auto 1.5em auto;
    border-left: 1px solid #ff9933;
    border-collapse: collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* LOGIN CODE */

.main-wrapper {
  margin: 0 auto;
  width: 95%;
  min-height: calc(100vh-70px);
}


a {
  text-decoration: none;
}

p.create {
  margin: 0 auto;
  padding: 15px;
  width: 20em;
}

p.foot {
  margin: 0 auto;
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
  width: 50em;
}

body {
  background-color: #ccc
} 

header nav {
  width: 100%;
  height: 60px;
  background-color: #fff;
}

header nav ul {
  float: left;
}

header nav ul li {
  float: left;
  list-style: none;
  padding-left: 15px;
}

header nav img {
  height: 60px;
  width: 60px;
  float: left;
}

header nav ul li a {
  font-family: arial;
  font-size: 16px;
  color: #111;
  line-height: 63px;
  background: #fff;
}
 
header .nav-login {
  float: right;
  padding-top: 10px;
}

header .nav-login form {
  float: left;
  padding-top: 5px;
}

header .nav-login p {
  float: left;
  padding-top: 13px;
  padding-right: 20px;
}

/* form input field */

#confirm {
  display: none;
}

header .nav-login form input {
  float: left;
  width: 140px;
  height: 30px;
  padding: 0px 10px;
  margin-right: 10px;
  border: none;
  background-color: #fcc;
  font-family: arial;
  font-size: 14px;
  color: #111;
  line-height: 30px;
}

header .nav-login form button {
  float: left;
  width: 60px;
  height: 30px;
  margin-right: 10px;
  border: none;
  background-color: #f3f3f3;
  font-family: arial;
  font-size: 14px;
  color: #111;
  cursor: pointer;
}

header .nav-login form button:hover {
  background-color: #ccc;
}

/* TABLE */

th {
   font: bold 10px/22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   color: #4f6b72;
    border-right: 1px solid #ff9933;
    border-bottom: 1px solid #ff9933;
    border-top: 1px solid #ff9933;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    padding: 8px 12px 4px 12px;
    background: #ffd9b3 url(../imgg/bg_header.jpg) no-repeat;
    vertical-align:middle;
    }

td.total {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #ff9933;
    background: none;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    }

th.sortable,
th.sortable-text,
th.sortable-date,
th.sortable-keep,
th.sortable-date-dmy,
th.sortable-numeric,
th.sortable-currency,
th.sortable-sortByTwelveHourTimestamp,
th.sortable-sortIPAddress,
th.sortable-sortEnglishLonghandDateFormat,
th.sortable-sortScientificNotation,
th.sortable-sortImage,
th.sortable-sortFileSize,
th.sortable-sortAlphaNumeric,
th.sortable-sortEnglishDateTime

        {
        cursor:pointer;
        background: #ff9933 url(../imgg/bg_header_sortable.jpg) no-repeat;
        padding: 8px 12px 4px 16px;
        }

th.forwardSort
        {
        background:#ff9933 url(../imgg/bg_header_down.jpg) no-repeat 0 0;
        }

th.reverseSort
        {
        background:#ff9933 url(../imgg/bg_header_up.jpg) no-repeat 0 0;
        }

table thead th.forwardSort a,
table thead th.reverseSort a
        {
        color:#000;
        text-decoration:none;
        }

/*
 * These styles should be added when very long tables are expected
 * th.sort-active
 *         {
 *         background:#ff9933 url(../img/bg_header_sorting.jpg) no-repeat 0 0;
 *         cursor:wait;
 *         }
 *         th.sort-active a
 *         {
 *         color:#a80000 !important;
 *         cursor:wait;
 *         }
*/

th a {
  text-decoration:none;
  color: #4f6b72;
  background:transparent;
  }

td a {
  text-decoration:none;
  color:#239;
  background:transparent;
  }

td img {
  margin:0 auto;
  border:3px solid #ddd;
  }

td a:hover {
  color:#a84444;
  border-bottom:1px dotted #a80000;
  background:transparent;
  }

td {
  font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  border-right: 1px solid #ff9933;
  border-bottom: 1px solid #ff9933;
  padding: 6px 12px 6px 12px;
  background-color: #cca300;
  }

td.ctr {
  text-align: center;
  }

td.lft {
  text-align: left;
  }

tr.alt {
  background: #F5FAFA;
  color: #797268;
  }

/* Internet Explorer 6 has a bug that means we can't use background images for the table rows
 *  as it trys to download the image each and every time that it is used (which means a 1000 row table
 *  will produce 1000 http requests for the image in question) */

tr[class="alt"] td
        {
        background: #F5FAFA url(../img/td_alt.jpg) no-repeat;
        }
td[class~="alt"]
        {
        background: #edf3f3 url(../img/col_alt.jpg) no-repeat !important;
        }

/*  Internet Explorer won't see the next two rules either as it doesn't get :first-child */

tbody tr.alt td:first-child
        {
        background: #F5FAFA url(../img/bullet2.gif) no-repeat;
        font-weight:bold;
        }
tbody tr td:first-child
        {
        background: #fff url(../img/bullet1.gif) no-repeat;
        font-weight:bold;
        }

/* Image free rules for Internet Explorer < 7 */

* html tr.alt td
         {
         background-color:#F5FAFA;
         }
* html tr td.alt,
* html tr.alt td.alt
         {
         background-color:#edf3f3;
         }




/* Main Content area */

summary #main-container {
  width: 80%;
  margin: auto;
  padding: 0;
  display: table;
  border: none;
  }

summary ul {
  list-style-type: none;
  margin: ;
  padding: 0;
  width: 450px;
  background-color: green;
}

summary li {
  display: block;
  }

summary li a {
  display: block;
  color: white;
  padding: 8px 15px;
  text-decoration: none;
  }

summary li a:hover {
  background-color: tan;
  color: white;
}

summary #main-row {
  display: table-row;
  }

summary #main-left {
  width: 175px;
  padding: 1em;
  background: skyblue;
  display: table-cell;
  }

summary #main-column-o {
  width: 175px;
  padding: 1em;
  background: coral;
  display: table-cell;
  }

summary #main-column-i {
  width: 175px;
  padding: 1em;
  background: linen;
  display: table-cell;
  }

summary #main-middle {
  width: 30%;
  padding: 1em;
  background: tan;
  display: table-cell;
  }

summary #main-right {
  width: 200px;
  padding: 1em;
  background: skyblue;
  display: table-cell;
  }

/* Create Account button */

header .nav-login a {
  display: block;
  width: 130px;
  height: 40px;
  border: none;
  border-radius: 25px;
  float: right;
  background-color: #11baba; 
  font-family: arial;
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 42px;
  cursor: pointer;
}

.main-container {
  padding-top: 40px;
}

.main-container h1,h2 {
  font-family: arial;
  font-size: 40px;
  color: #111;
  line-height: 50px;
  text-align: center;
}

.main-container h4 {
  font-family: sans-serif;
  font-size: 22px;
  color: #111;
  line-height: 50px;
  text-align: center;
}

.main-container h3 {
  font-family: arial;
  font-size: 18px;
  color: #111;
  line-height: 50px;
  text-align: center;
}

.main-container h5,h6 {
  font-family: arial;
  font-size: 16px;
  color: #115;
  line-height: 40px;
  text-align: center;
}

/* SIGNUP .php*/

.signup-form {
  width: 400px;
  margin: 0 auto;
  padding-top: 30px;
}

.signup-form input {
  width: 90%;
  height: 40px;
  padding: 0px 5%;
  margin-bottom: 4px;
  border: none;
  background-color: #fff;
  font-family: arial;
  font-size: 16px;
  color: #111;
  line-height: 40px;
}

.signup-form button {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  width: 30%;
  height: 40px;
  border: none;
  border-radius: 25px;
  background-color: #11baba;
  font-family: arial;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

.signup-form button:hover {
  background-color: #111;
}

/* Screen */

.screen-form {
  width: 400px;
  margin: 0 auto;
  padding-top: 30px;
}

.screen-form input {
  width: 50%;
  height: 20px;
  padding: 0px 5%;
  border: none;
  text-align: left;
  background-color: #fff;
  font-family: arial;
  font-size: 14px;
  color: #111;
}

.screen-form input[type="radio"] {
  width: 25px;
  height: 20px;
  border: none;
  font-family: arial;
  font-size: 14px;
  color: #111;
}

.screen-form button {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  width: 40%;
  height: 30px;
  border: none;
  border-radius: 25px;
  background-color: #dd9944;
  font-family: arial;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

.screen-form button: hover {
  background-color: #111;
}

/* Schedule */

schedule-form {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.footer {
  position: fixed;
  text-align: center;
 width: 100%;
  height: 75px;
  background-color: #11baba;
  padding: 5px;
  bottom: 0px;}

/* IMAGES */

#images {
  text-align: center;
  margin: 0px 20px;
  display: inline-block;
  text-decoration: none;
  color: black;
  }

/* SLIDESHOW */

* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

/* see css3-animations w3schools */
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}
